spalte



/*----------------------------------------------------*/




table.spalten4 {
    border-collapse: collapse;
    font-size: 12px;
    width: 100%;    
    color: #4c4c4c;    
    text-align: left;
}

table.spalten4 caption { 
   text-align: left;
   font-weight: 700; 
   color: #005380;
   padding-bottom: 5px;
}

table.spalten4 .tr-0{  
}

table.spalten4.contenttable th{ 
    background: none repeat scroll 0 0 #005380;
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px 0;
    text-align: center;
}

table.spalten4 .td-0{
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 30%;
}

table.spalten4 .td-1{
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    text-align: center;
    width: 20%;
}

table.spalten4 .td-2 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    text-align: center;
    width: 20%;
}

table.spalten4 .td-3 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 30%;
}

/*-----------------------------------------------------------------------------------------------------*/
















#main .subpage .subpage-main .content .contenttable2 {
    font-size: 12px;
    padding-top: 20px;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content table.contenttable2 {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttable2 caption {
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content .contenttable2 thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttable2 th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttable2 .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 60%;
}

#main .subpage .subpage-main .content .contenttable2 .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    text-align: center;
    padding: 5px;
    width: 40%;    
}

/*---------------------------------------------------------------------------------*/


#main .subpage .subpage-main .content .contenttable3 {
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content table.contenttable3 {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttable3 caption {
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content .contenttable3 thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttable3 th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttable3 .td-0 {
    border-top: 1px solid #4C4C4C;
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 40%;
}

#main .subpage .subpage-main .content .contenttable3 .td-1 {
    border-top: 1px solid #4C4C4C;
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 30%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttable3 .td-2 {
    border-top: 1px solid #4C4C4C;
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 30%;
    text-align: center;
}

/*---------------------------------------------------------------------------------*/

#main .subpage .subpage-main .content .contenttable {
    font-size: 12px;
}

#main .subpage .subpage-main .content table.contenttable4 {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content table.contenttable4 thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content table.contenttable4 th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    text-align: center;
    padding: 5px 0;
}

#main .subpage .subpage-main .content table.contenttable4 .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 25%;
}

#main .subpage .subpage-main .content table.contenttable4 .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    text-align: center;
    padding: 5px;
    width: 20%;
}

#main .subpage .subpage-main .content table.contenttable4 .td-2 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    text-align: center;
    padding: 5px;
    width: 20%;
}

#main .subpage .subpage-main .content table.contenttable4 .td-3 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 35%;
}


/*-------------------------------------------------------------------------------------*/



#main .subpage .subpage-main .content .contenttable {
    font-size: 12px;
}

#main .subpage .subpage-main .content table.contenttable4-codes {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content table.contenttable4-codes thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content table.contenttable4-codes th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    text-align: center;
    padding: 5px 0;
}

#main .subpage .subpage-main .content table.contenttable4-codes .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 59%;
}

#main .subpage .subpage-main .content table.contenttable4-codes .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    text-align: center;
    padding: 5px;
    width: 12%;
}

#main .subpage .subpage-main .content table.contenttable4-codes .td-2 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    text-align: center;
    padding: 5px;
    width: 14%;
}

#main .subpage .subpage-main .content table.contenttable4-codes .td-3 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    text-align: center;
    padding: 5px;
    width: 14%;
}


/*-------------------------------------------------------------------------------------*/



#main .subpage .subpage-main .content .contenttableactionariat {
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content table.contenttableactionariat {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttableactionariat caption {
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content .contenttableactionariat thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttableactionariat th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttableactionariat .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 70%;
}

#main .subpage .subpage-main .content .contenttableactionariat .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 30%;
    text-align: center;
}

/*---------------------------------------------------------------------------------*/




#main .subpage .subpage-main .content .contenttableconceil {
    font-size: 14px;
    padding-top: 20px;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content table.contenttableconceil {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttableconceil caption {
    font-size: 16px;
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content .contenttableconceil thead {
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttableconceil th {
    border-left: 0px solid #005380;
    border-right: 0px solid #005380;
    font-size: 14px;
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttableconceil .td-0 {
    border-bottom: 0px solid #4C4C4C;
    border-left: 0px solid #4C4C4C;
    border-right: 0px solid #4C4C4C;
    padding: 5px;
    vertical-align: text-top;
    width: 50%;
}

#main .subpage .subpage-main .content .contenttableconceil .td-1 {
    border-bottom: 0px solid #4C4C4C;
    border-left: 0px solid #4C4C4C;
    border-right: 0px solid #4C4C4C;
    padding: 5px;
    text-align: left;
    vertical-align: text-top;
    width: 50%;
}


/*--------------------------------------------------------------------------------------------*/


#main .subpage .subpage-main .content .contenttableosp {
    font-size: 13px;
}

#main .subpage .subpage-main .content table.contenttableosp {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttableosp caption {
    font-size: 16px;
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 7px;
}

#main .subpage .subpage-main .content .contenttableosp thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttableosp th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;    
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttableosp .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 25%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttableosp .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 25%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttableosp .td-2 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 25%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttableosp .td-3 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 25%;
    text-align: center;
}


/*-----------------------------------------------------------------------------------------------------*/

#main .subpage .subpage-main .content .contenttablecapacite {
    font-size: 13px;
}

#main .subpage .subpage-main .content table.contenttablecapacite {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttablecapacite caption {
    font-size: 16px;
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 7px;
}

#main .subpage .subpage-main .content .contenttablecapacite thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttablecapacite th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttablecapacite .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 17%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablecapacite .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 17%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablecapacite .td-2 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 16%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablecapacite .td-3 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 16%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablecapacite .td-4 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 17%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablecapacite .td-5 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 17%;
    text-align: center;
}

/*---------------------------------------------------------------------------------*/


#main .subpage .subpage-main .content .contenttablepointes {
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content table.contenttablepointes {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttablepointes caption {
    font-size: 14px;
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 10px;
}

#main .subpage .subpage-main .content .contenttablepointes thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttablepointes th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px 0;
}

#main .subpage .subpage-main .content .contenttablepointes .td-0 {
    border-top: 1px solid #4C4C4C;
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 34%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablepointes .td-1 {
    border-top: 1px solid #4C4C4C;
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 33%;
    text-align: center;
}

#main .subpage .subpage-main .content .contenttablepointes .td-2 {
    border-top: 1px solid #4C4C4C;
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    width: 33%;
    text-align: center;
}

/*---------------------------------------------------------------------------------*/

#main .subpage .subpage-main .content .contenttablelistequilibre {
    font-size: 13px;
    padding-top: 20px;
    padding-bottom: 5px;    
}

#main .subpage .subpage-main .content table.contenttablelistequilibre {
    border-collapse: collapse;
    width: 100%;
}

#main .subpage .subpage-main .content .contenttablelistequilibre caption {
    text-align: left;
    font-weight: 700; 
    color: #005380;
    padding-bottom: 5px;
}

#main .subpage .subpage-main .content .contenttablelistequilibre thead {
    background: none repeat scroll 0 0 #005380;
    color: #FFFFFF;
}

#main .subpage .subpage-main .content .contenttablelistequilibre th {
    border-left: 1px solid #005380;
    border-right: 1px solid #005380;
    font-size: 13px;
    padding: 5px; 0; 5px;
}

#main .subpage .subpage-main .content .contenttablelistequilibre .td-0 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    text-align: left;
    width: 60%;
}

#main .subpage .subpage-main .content .contenttablelistequilibre .td-1 {
    border-bottom: 1px solid #4C4C4C;
    border-left: 1px solid #4C4C4C;
    border-right: 1px solid #4C4C4C;
    padding: 5px;
    text-align: left;
    width: 40%;    
}

/*---------------------------------------------------------------------------------*/